body {
    background: url(https://fosonmeng.gitee.io/org-wiki/imgs/bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
#top_nav {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 9;
}
#home {
    max-width: 960px;
}
.medium-zoom-image.medium-zoom-image--opened {
}